Author Topic: Upgrade to 1.2.5 Package Installer typo?  (Read 2282 times)

Offline Carm

  • Newbie
  • *
  • Posts: 21
  • Karma: +3/-0
    • View Profile
Upgrade to 1.2.5 Package Installer typo?
« on: November 14, 2015, 05:38:14 PM »
I just went to upgrade to 1.2.5 from 1.2.4 & the package installer shows the upgrade as abantecart_upgrade_124. After clicking continue the following shows, which lead me to not agreeing. Is it just a typo both times?
 
Attention!
AbanteCart is about to be upgraded to version 1.2.4!
Automatic full backup will be created. It is recommended to try upgrade on test site first.

Offline abantecart

  • Administrator
  • Hero Member
  • *****
  • Posts: 4147
  • Karma: +251/-9
    • View Profile
    • Ideal Open Source Ecommerce Solution
Re: Upgrade to 1.2.5 Package Installer typo?
« Reply #1 on: November 14, 2015, 09:42:56 PM »
Thank you Carm,

I apologize for typo. It is corrected now.
We need your help to build better free open source eCommerce platform for everyone.
See how you can help

 

Powered by SMFPacks Social Login Mod